# WWW::OpenAPIClient::Object::Body4

## Load the model package
```perl
use WWW::OpenAPIClient::Object::Body4;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**param** | **string** | field1 | 
**param2** | **string** | field2 | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


